Bug 477123 - Typo errors in man pages
Typo errors in man pages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 04:03 EST by Milos Malik
Modified: 2009-09-02 03:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:59:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-12-19 04:03:22 EST
Description of problem:

man page name    | wrong       | correct     | number of occurrences
-----------------+-------------+-------------+----------------------
httpd_selinux    | addional    | additional  | 1
httpd_selinux    | controling  | controlling | 1
httpd_selinux    | prefered    | preferred   | 1
kerberos_selinux | addtional   | additional  | 1
nfs_selinux      | SEE ALSpppO | SEE ALSO    | 1
rsync_selinux    | permanant   | permanent   | 1

Version-Release number of selected component (if applicable):
selinux-policy-2.4.6-203.el5

How reproducible:
always

Steps to Reproduce:
1. man <something-from-the-1st-column>
2. search for <something-from-the-2nd-column>
  
Actual results:
There are typo errors in those man pages.

Expected results:
There are no typo errors in those man pages.

Additional info:
Comment 1 Daniel Walsh 2009-02-07 07:04:09 EST
Fixed in selinux-policy-2.4.6-208.el5
Comment 6 errata-xmlrpc 2009-09-02 03:59:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1242.html

Note You need to log in before you can comment on or make changes to this bug.